@charset "UTF-8";
/* CSS Document */
/*--------------------
body{
	background-image: url( "../image/名称未設定 1.jpg");
	background-position: center center;
	background-size:cover;
	background-attachment: fixed;
	overflow-x: hidden;
}
----------------------*/
body{
	background-image: url( "../image/名称未設定 1234.jpg");
	background-position: center center;
	background-size:cover;
	background-attachment: fixed;
	overflow-x: hidden;
}
div.logo{
	text-align: center;
	margin-top: 350px;
	padding-bottom: 190px;
}
.logo img{
	width:179px;
}
div.text{
	text-align: center;
	margin-top: 445px;
	margin-right: 50px;
	padding-bottom: 200px;
}
.text img{
	width: 190px;
}
div.text2{
	text-align: center;
	margin-top: 20px;
	
}
div h1.title{
	font-size: 38px;
	margin-top: 320px;
	padding-bottom: 100px;
}

div.text2 ,h1,p{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	color:#2E2E2E;
	margin-top: 100px;
	line-height: 35px;
	font-weight:800;
}
p{
	font-size: 20px;
	line-height: 60px;
	line-height: 100px;
}

.day{
	color:#2E2E2E;
	text-align: center;
	line-height: 120px;
}
h1.new-item{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 40px;
	margin-top: 170px;
	margin-bottom: 40px;
}
p.namber{
	letter-spacing: -1;
	padding-bottom: 180px;
}

.gallery{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size:40px;
	letter-spacing:5px;
	margin-bottom: 60px;
	margin-top: 30px;
	
}

/*----SNS-----------
----------------------*/
.sns{
	display: flex;
	justify-content: center;
	
}
.sns a{
	margin-left: 18px;
	padding-bottom: 50px;
	margin-top: 77px;
	
}
div.trademark{
	text-align: center;
}
.trademark img{
	width: 200px;
	margin-left: 40px;
	margin-top: 20px;
	padding-bottom:50px;
}
/*----モバイル版------
--------------------*/


@media (max-width:600px){
	body{
	background-position: center center;
	background-size:cover;
	background-attachment: fixed;
    overflow-x: hidden;
}
	
	
	
	.logo img{
		width: 130px;
	}
	
	.text img{
		width: 160px;
		margin-right: -15px;
	}
	
	
	div h1.title{
		font-size: 20px;
	}
	.title h1{
		margin-bottom: 100px;
	}
	p{
		font-size: 9px;
	}
	div.text2, h1, p{
		margin-top: 180px;
		line-height: 7
	}
	p.main{
		font-size: 12px;
	}
	h1.new-item{
		font-size: 20px;
	}
	.gallery{
		font-size: 20px;
		margin-left: 3px;
		margin-bottom: -95px;
	}
	.sns{
		margin-top: 100px;
		margin-left: 0px;
	}
	 .sns img{
		width: 30px;
		 height: 30px;
	}
	.trademark img{
		width: 100px;
		margin-left: 5px;
		margin-top: 0px;
	}
	.sns a{
		width: 22px;/*15*/
		margin: -30px;/*21*/
	}
		
	}
	